# $Revision: 1.4 $, $Date: 2008/09/19 15:40:09 $
%define		plugin		userpage
Summary:	DokuWiki UserPage plugin
Summary(pl.UTF-8):	Wtyczka UserPage (strony użytkowników) dla DokuWiki
Name:		dokuwiki-plugin-%{plugin}
Version:	20070715
Release:	1
License:	GPL v2
Group:		Applications/WWW
Source0:	http://whoopdedo.org/doku-plugins/userpage.zip
# Source0-md5:	46db95c01ab4d8ad23f9648eadd15f65
URL:		http://whoopdedo.org/doku/wiki
Requires:	dokuwiki >= 20061106
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%define		dokudir		/usr/share/dokuwiki
%define		plugindir	%{dokudir}/lib/plugins/%{plugin}

%description
When a user registers with the wiki, this plugin will add their name
to a given page.

%description -l pl.UTF-8
Ta wtyczka dodaje do określonej strony w wiki nazwę użytkownika w
chwili jego rejestracji.

%prep
%setup -q -n %{plugin}

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{plugindir}
cp -a . $RPM_BUILD_ROOT%{plugindir}
rm $RPM_BUILD_ROOT%{plugindir}/{License.txt,ReadMe.txt}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc ReadMe.txt
%{plugindir}

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: dokuwiki-plugin-userpage.spec,v $
Revision 1.4  2008/09/19 15:40:09  duddits
- changed Version to 20070715 (just for clarity)

Revision 1.3  2008/05/08 11:23:25  glen
- unify; rel 1

Revision 1.2  2008-01-11 18:36:53  qboosh
- pl

Revision 1.1  2007-11-19 15:20:36  glen
- new
